/*#region Variables*/
/** custom color **/
/*#endregion*/
/*#region Mixin*/
/*#endregion*/
/*#region Typography*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.h,
.h0,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: normal;
}

.h0 {
  font-size: 40px;
  line-height: 45px;
}

h1,
.h1 {
  font-size: 35px;
  line-height: 40px;
}

h2,
.h2 {
  font-size: 30px;
  line-height: 35px;
}

h3,
.h3 {
  font-size: 25px;
  line-height: 30px;
}

h4,
.h4 {
  font-size: 20px;
  line-height: 25px;
}

h5,
.h5 {
  font-size: 16px;
  line-height: normal;
}

h6,
.h6 {
  font-size: 12px;
  line-height: normal;
}

.h {
  font-size: 14px;
  line-height: 1.42857143;
}

body {
  font-size: 14px;
  line-height: 1.42857143;
}

@media screen and (max-width: 1024px) {
  .h0 {
    font-size: 35px;
    line-height: 40px;
  }
  h1,
  .h1 {
    font-size: 30px;
    line-height: 35px;
  }
  h2,
  .h2 {
    font-size: 25px;
    line-height: 30px;
  }
  h3,
  .h3 {
    font-size: 20px;
    line-height: 25px;
  }
  h4,
  .h4 {
    font-size: 18px;
    line-height: normal;
  }
  h5,
  .h5 {
    font-size: 16px;
    line-height: normal;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }
  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }
  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

@media screen and (max-width: 768px) {
  .h0 {
    font-size: 30px;
    line-height: 35px;
  }
  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px;
  }
  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px;
  }
  h3,
  .h3 {
    font-size: 18px;
    line-height: normal;
  }
  h4,
  .h4 {
    font-size: 16px;
    line-height: normal;
  }
  h5,
  .h5 {
    font-size: 15px;
    line-height: normal;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }
  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }
  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

@media screen and (max-width: 450px) {
  .h0 {
    font-size: 30px;
    line-height: 35px;
  }
  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px;
  }
  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px;
  }
  h3,
  .h3 {
    font-size: 18px;
    line-height: normal;
  }
  h4,
  .h4 {
    font-size: 16px;
    line-height: normal;
  }
  h5,
  .h5 {
    font-size: 15px;
    line-height: normal;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }
  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }
  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

/*#endregion*/
/*#region Spacing*/
section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.m-8 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.m-4 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.m-3 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.m-2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.m-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.p-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.p-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.p-3 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.p-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.p-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.m-top-8 {
  margin-top: 80px;
}

.m-top-4 {
  margin-top: 40px;
}

.m-top-3 {
  margin-top: 30px;
}

.m-top-2 {
  margin-top: 20px;
}

.m-top-1 {
  margin-top: 10px;
}

.p-top-8 {
  padding-top: 80px;
}

.p-top-4 {
  padding-top: 40px;
}

.p-top-3 {
  padding-top: 30px;
}

.p-top-2 {
  padding-top: 20px;
}

.p-top-1 {
  padding-top: 10px;
}

.m-bot-8 {
  margin-bottom: 80px;
}

.m-bot-4 {
  margin-bottom: 40px;
}

.m-bot-3 {
  margin-bottom: 30px;
}

.m-bot-2 {
  margin-bottom: 20px;
}

.m-bot-1 {
  margin-bottom: 10px;
}

.p-bot-8 {
  padding-bottom: 80px;
}

.p-bot-4 {
  padding-bottom: 40px;
}

.p-bot-3 {
  padding-bottom: 30px;
}

.p-bot-2 {
  padding-bottom: 20px;
}

.p-bot-1 {
  padding-bottom: 10px;
}

.p-top-0 {
  padding-top: 0;
}

.p-bot-0 {
  padding-bottom: 0;
}

.m-top-0 {
  margin-top: 0;
}

.m-bot-0 {
  margin-bottom: 0;
}

.p-0 {
  padding-top: 0;
  padding-bottom: 0;
}

.m-0 {
  margin-top: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
  /*#region spacing*/
  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .m-8 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .m-4 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .m-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .p-8 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .p-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .p-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .m-top-8 {
    margin-top: 60px;
  }
  .m-top-4 {
    margin-top: 30px;
  }
  .m-top-3 {
    margin-top: 20px;
  }
  .p-top-8 {
    padding-top: 60px;
  }
  .p-top-4 {
    padding-top: 30px;
  }
  .p-top-3 {
    padding-top: 20px;
  }
  .m-bot-8 {
    margin-bottom: 60px;
  }
  .m-bot-4 {
    margin-bottom: 30px;
  }
  .m-bot-3 {
    margin-bottom: 20px;
  }
  .p-bot-8 {
    padding-bottom: 60px;
  }
  .p-bot-4 {
    padding-bottom: 30px;
  }
  .p-bot-3 {
    padding-bottom: 20px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region spacing*/
  section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .m-8 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .m-4 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .m-3 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .p-8 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .p-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-3 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .m-top-8 {
    margin-top: 40px;
  }
  .m-top-4 {
    margin-top: 20px;
  }
  .m-top-3 {
    margin-top: 15px;
  }
  .p-top-8 {
    padding-top: 40px;
  }
  .p-top-4 {
    padding-top: 20px;
  }
  .p-top-3 {
    padding-top: 15px;
  }
  .m-bot-8 {
    margin-bottom: 40px;
  }
  .m-bot-4 {
    margin-bottom: 20px;
  }
  .m-bot-3 {
    margin-bottom: 15px;
  }
  .p-bot-8 {
    padding-bottom: 40px;
  }
  .p-bot-4 {
    padding-bottom: 20px;
  }
  .p-bot-3 {
    padding-bottom: 15px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region spacing*/
  section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .m-8 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .p-8 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .m-top-8 {
    margin-top: 30px;
  }
  .p-top-8 {
    padding-top: 30px;
  }
  .m-bot-8 {
    margin-bottom: 30px;
  }
  .p-bot-8 {
    padding-bottom: 30px;
  }
  /*#endregion*/
}

/*#endregion*/
/*#region css main*/
.checkbox-container [type="checkbox"]:not(:checked),
.checkbox-container [type="checkbox"]:checked,
.checkbox-container [type="radio"]:not(:checked),
.checkbox-container [type="radio"]:checked {
  position: absolute;
  left: -9999px;
}

.checkbox-container [type="checkbox"]:not(:checked) + label,
.checkbox-container [type="checkbox"]:checked + label,
.checkbox-container [type="radio"]:not(:checked) + label,
.checkbox-container [type="radio"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

.checkbox-container [type="checkbox"]:not(:checked) + label:before,
.checkbox-container [type="checkbox"]:checked + label:before,
.checkbox-container [type="radio"]:not(:checked) + label:before,
.checkbox-container [type="radio"]:checked + label:before {
  border: 2px solid #ddd;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  background: #fff;
  /*border-radius: 4px;*/
  /*box-shadow: inset 0 1px 3px rgba(0,0,0,.1);*/
}

.checkbox-container [type="checkbox"]:not(:checked) + label:after,
.checkbox-container [type="checkbox"]:checked + label:after,
.checkbox-container [type="radio"]:not(:checked) + label:after,
.checkbox-container [type="radio"]:checked + label:after {
  content: "\e809";
  font-family: "ecs";
  position: absolute;
  top: 0.1em;
  left: 0.3em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #ec5598;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.checkbox-container [type="checkbox"]:not(:checked) + label:after,
.checkbox-container [type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.checkbox-container [type="checkbox"]:checked + label:after,
.checkbox-container [type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.checkbox-container [type="checkbox"]:disabled:not(:checked) + label:before,
.checkbox-container [type="checkbox"]:disabled:checked + label:before,
.checkbox-container [type="radio"]:disabled:not(:checked) + label:before,
.checkbox-container [type="radio"]:disabled:checked + label:before {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

.checkbox-container [type="checkbox"]:disabled:checked + label:after,
.checkbox-container [type="radio"]:disabled:checked + label:after {
  color: #999;
}

.checkbox-container [type="checkbox"]:disabled + label,
.checkbox-container [type="radio"]:disabled + label {
  color: #aaa;
}

.checkbox-container [type="checkbox"]:checked:focus + label:before,
.checkbox-container [type="checkbox"]:not(:checked):focus + label:before,
.checkbox-container [type="radio"]:checked:focus + label:before,
.checkbox-container [type="radio"]:not(:checked):focus + label:before {
  border: 2px solid #ec5598;
}

.checkbox-container label:before {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.checkbox-container label:hover:before {
  border: 2px solid #ec5598;
}

.checkbox-container:last-child label {
  margin-bottom: 0;
}

.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
}

.flex-container.flex-item-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-container.row > .col,
.flex-container > .col {
  float: none;
}

.flex-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.v-height {
  display: table;
  height: 100%;
  width: 100%;
}

.text-center {
  text-align: center;
}

.cut-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.clearfix:after, .clearfix:before {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.unclearfix:after, .unclearfix:before {
  content: initial;
  display: initial;
}

.unclearfix:after {
  clear: initial;
}

/*#endregion*/
.bg-lightgray-b {
  background-color: #f9f9f9;
}

/*#region #booking*/
#booking-page .booking .container {
  width: 640px;
  max-width: 100%;
}

#booking-page .booking .section-header {
  background-color: #737d7c;
}

#booking-page .booking .section-header h2 {
  color: #fff;
}

#booking-page .booking .section-header .btn-container a {
  border-radius: 0;
  padding: 10px 50px;
  text-align: center;
  background-color: #fff;
  color: #ec5598;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  display: block;
  width: auto;
  float: left;
  margin-right: 5px;
  text-align: center;
}

#booking-page .booking .section-header .btn-container a.active, #booking-page .booking .section-header .btn-container a:hover {
  background-color: #ec5598;
  color: #fff;
}

#booking-page .booking .section-header .btn-container a:last-child {
  margin-right: 0;
}

#booking-page .booking .section-body .ajax-content {
  position: relative;
}

#booking-page .booking .section-body .ajax-content > .pre-load {
  min-height: 300px;
}

#booking-page .booking .section-body .section-item .section-item-header {
  background-color: #e6e6e6;
  color: #212529;
  text-transform: uppercase;
  font-weight: bold;
  padding: 20px 0;
}

#booking-page .booking .section-body .section-item .section-item-body > *:nth-child(1) {
  margin-top: 20px;
  margin-bottom: 20px;
}

#booking-page .booking .section-body .section-item .section-item-body .days-container {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

#booking-page .booking .section-body .section-item .section-item-body .days-container h3 {
  font-weight: bold;
  width: 30%;
}

#booking-page .booking .section-body .section-item .section-item-body .days-container .date-container {
  position: relative;
  width: 70%;
}

#booking-page .booking .section-body .section-item .section-item-body .hours-container {
  margin-top: 20px;
  margin-bottom: 20px;
}

#booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours {
  border: 1px solid #ddd;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  background-color: #fff;
  cursor: pointer;
  text-align: center;
  padding: 20px 0;
  font-weight: normal;
}

#booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours.active, #booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours:hover {
  background-color: #ec5598;
  color: #fff;
  border-color: #ec5598;
}

#booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours.disabled, #booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours.disabled:hover {
  opacity: 1;
  cursor: no-drop;
  background-color: #f2f2f2;
  color: #f2f2f2;
  border-color: #ddd;
}

#booking-page .booking .section-body .section-item .section-item-body .services-select {
  text-align: center;
  height: 40px;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item {
  border: 1px solid #ddd;
  border-bottom: none;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-header,
#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child {
  background-color: #fff;
  width: 100%;
  padding: 15px;
  font-size: 14px;
  line-height: 1.42857143;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-header {
  font-weight: bold;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-header .icon {
  margin-right: 5px;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-header .total {
  float: right;
  color: #808080;
  font-weight: normal;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child {
  border-top: 1px solid #ddd;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .left {
  width: 60%;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right {
  width: 40%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .price {
  width: calc(100% - 140px);
  font-weight: bold;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .time {
  width: 80px;
  color: #808080;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .btn-container {
  width: 60px;
  text-align: right;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .btn-container .btn-default {
  padding: 0;
  width: 34px;
  border: none;
  background-color: #ccc;
  color: #fff;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .btn-container .btn-default i {
  font-size: 15px;
  line-height: 34px;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .btn-container .btn-default:hover {
  background-color: #e43380;
}

#booking-page .booking .section-body .section-item .section-item-body .services-container .item:last-child {
  border-bottom: 1px solid #ddd;
}

#booking-page .booking .section-body .section-item .section-item-body .services-total {
  margin-top: 20px;
  background-color: #f2f2f2;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

#booking-page .booking .section-body .section-item .section-item-body .services-total .item {
  border-bottom: 1px solid #ddd;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 7.5px;
  margin-bottom: 7.5px;
}

#booking-page .booking .section-body .section-item .section-item-body .services-total .item .left {
  width: 65%;
  text-align: left;
}

#booking-page .booking .section-body .section-item .section-item-body .services-total .item .right {
  width: 35%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#booking-page .booking .section-body .section-item .section-item-body .services-total .item .right .price {
  width: calc(100% - 100px);
  font-weight: bold;
  text-align: left;
}

#booking-page .booking .section-body .section-item .section-item-body .services-total .item .right .time {
  width: 80px;
  color: #808080;
  text-align: left;
}

#booking-page .booking .section-body .section-item .section-item-body .services-total .item .right .btn-container {
  width: 20px;
  text-align: center;
}

#booking-page .booking .section-body .section-item .section-item-body .services-total .item:last-child {
  border-bottom: none;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

#booking-page .booking .section-body .section-item .section-item-body .services-total p:last-child {
  margin-top: 5px;
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container {
  margin-top: 0;
  margin-bottom: 0;
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container .left {
  border-right: 1px solid #ddd;
  width: 100px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-right: 10px;
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container .right {
  width: calc(100% - 110px);
  cursor: move;
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container .right .item-ava {
  width: 100px;
  margin: 0 auto;
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container .right .item-ava .img-container {
  border: 5px solid transparent;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container .right .item-ava.current .img-container, #booking-page .booking .section-body .section-item .section-item-body .staff-container .right .item-ava:hover .img-container {
  border: 5px solid #ec5598;
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava {
  text-align: center;
  cursor: pointer;
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava .img-container {
  width: 80px;
  height: 80px;
  overflow: hidden;
  border-radius: 50%;
  background-color: #f2f2f2;
  margin: 0 auto;
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava h3 {
  font-weight: bold;
}

#booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava-default h3 {
  text-transform: uppercase;
}

#booking-page .booking .section-body .section-item .section-item-body .book-form {
  width: 75%;
  margin: 20px auto 0 auto;
}

#booking-page .booking .section-body .section-item .section-item-body .book-form input {
  width: 100%;
  margin-bottom: 10px;
  height: 40px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#booking-page .booking .section-body .section-item .section-item-body .book-form .btn {
  width: 100%;
  border-radius: 0;
}

#booking-page .booking .section-body .section-item .section-item-body .book-group-form input:nth-child(1) {
  width: 49%;
  float: left;
  margin-right: 1%;
}

#booking-page .booking .section-body .section-item .section-item-body .book-group-form input:nth-child(2) {
  width: 49%;
  float: right;
  margin-left: 1%;
}

#booking-page .booking .section-body .section-item .section-item-body .book-group-form input:nth-last-of-type(2) {
  width: 49%;
  margin-right: 1%;
  float: left;
}

#booking-page .booking .section-body .section-item .section-item-body .book-group-form input:nth-last-of-type(1) {
  width: 49%;
  margin-left: 1%;
  float: right;
}

#booking-page .booking .owl-booking .owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
  width: 70%;
  margin: 10px auto 0 auto;
}

#booking-page .booking .owl-booking .owl-dots .owl-dot {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: block;
  width: auto;
}

#booking-page .booking .owl-booking .owl-dots .owl-dot span {
  display: block;
  margin: 0;
  height: 3px;
  width: 100%;
}

#booking-page .booking .owl-booking .owl-dots .owl-dot.active span, #booking-page .booking .owl-booking .owl-dots .owl-dot:hover span {
  width: 100%;
}

/*#endregion*/
/*#region #tongquan*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region booking*/
  #booking-page .booking .section-body .section-item .section-item-body .dragscroll > .flex-container {
    width: 1000px;
  }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region booking*/
  /*#endregion*/
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region booking*/
  #booking-page .booking .section-header .btn-container a {
    width: 50%;
    margin-right: 0;
    padding: 10px 0;
  }
  #booking-page .booking .section-body .section-item .section-item-body .days-container > .container {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #booking-page .booking .section-body .section-item .section-item-body .days-container > .container > * {
    display: block;
    width: 100%;
  }
  #booking-page .booking .section-body .section-item .section-item-body .days-container > .container .date-container {
    margin-top: 5px;
  }
  #booking-page .booking .section-body .section-item .section-item-body .hours-container {
    padding-right: 0;
    padding-left: 0;
  }
  #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .left {
    width: 100%;
    margin-bottom: 5px;
  }
  #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right {
    width: 100%;
  }
  #booking-page .booking .section-body .section-item .section-item-body .services-total .item {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #booking-page .booking .section-body .section-item .section-item-body .services-total .item .left {
    width: 100%;
    margin-bottom: 5px;
  }
  #booking-page .booking .section-body .section-item .section-item-body .services-total .item .right {
    width: 100%;
  }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container .left {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container #staff-slider .owl-dots {
    width: 100%;
  }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container .right {
    width: calc(100% - 111px);
  }
  #booking-page .booking .section-body .section-item .section-item-body .book-form {
    width: 100%;
  }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
/*#endregion*/
/*# sourceMappingURL=booking-page.css.map */